
/* ****************** 1칸 레이아웃  ****************** */

.layout_113256_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113256_ > div:after {content:''; display:block; clear:both;}
.layout_113256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113256_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113261_ {font-size:0;}
.title_113261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113261_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113261_.style_top p {padding-top:10px;}
.title_113261_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113261_.style_right p {padding-right:14px;}
.title_113261_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113261_.style_bottom p {padding-bottom:12px;}
.title_113261_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113261_.style_left p {padding-left:14px;}
.title_113261_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113261_.style_circle1 p {padding-left:20px;}
.title_113261_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113261_.style_circle2 p {padding-left:20px;}
.title_113261_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113261_.style_circle3 p {padding-left:50px;}
.title_113261_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.agreement-box {border:1px solid #ddd; background-repeat:no-repeat; background-position:60px 50%; padding:40px 20px 40px 200px;}
.agreement-box ul li {text-indent:-10px; padding-left:10px; font-size:16px; line-height:1.6em; margin-bottom:5px;list-style:none}
.agreement-box ul li:last-child {margin-bottom:0;}
.agreement-box.icon1 {background-image:url('/img_up/shop_pds/nesa/design/img/sub4_2_icon1.png')}
.agreement-box.icon2 {background-image:url('/img_up/shop_pds/nesa/design/img/sub4_2_icon2.png')}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113259_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113259_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113259_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113259_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113259_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113266_ > div:after {content:''; display:block; clear:both;}
.layout_113266_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113266_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113268_ {font-size:0;}
.title_113268_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113268_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113268_.style_top p {padding-top:10px;}
.title_113268_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113268_.style_right p {padding-right:14px;}
.title_113268_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113268_.style_bottom p {padding-bottom:12px;}
.title_113268_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113268_.style_left p {padding-left:14px;}
.title_113268_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113268_.style_circle1 p {padding-left:20px;}
.title_113268_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113268_.style_circle2 p {padding-left:20px;}
.title_113268_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113268_.style_circle3 p {padding-left:50px;}
.title_113268_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.agreement-box {border:1px solid #ddd; background-repeat:no-repeat; background-position:60px 50%; padding:40px 20px 40px 200px;}
.agreement-box ul li {text-indent:-10px; padding-left:10px; font-size:16px; line-height:1.6em; margin-bottom:5px;list-style:none}
.agreement-box ul li:last-child {margin-bottom:0;}
.agreement-box.icon1 {background-image:url('/img_up/shop_pds/nesa/design/img/sub4_2_icon1.png')}
.agreement-box.icon2 {background-image:url('/img_up/shop_pds/nesa/design/img/sub4_2_icon2.png')}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113267_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113267_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113267_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113267_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113267_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_113270_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_113270_.style_line a {background:transparent; color:#0256d0;}
.button_113270_.space_normal a {padding:.6em 1.2em;}
.button_113270_.space_wide a {padding:.6em 2em;}
.button_113270_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
